For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/delete-api-contacts-group-by-group_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Delete Contact Group

DELETE
/api/contacts/group/:group_id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { group, groupError } = await reloop.contacts.groups.removeContact(
6 "grp_123456789",
7 { contact_id: "con_123456789" },
8);
9
10if (groupError) throw groupError;
11
12console.log(group.id, group.success);
1{
2 "success": true,
3 "object": "contact",
4 "id": "cont_123456789",
5 "event": "contact.update"
6}

Path Parameters

group_idstringRequired

Group ID

Body Parameters

contact_idstring

Contact ID

emailstring

Contact email address

Was this page helpful?